.PU 
.TH XPT l local
.SH NAME
xpt \- periodic table for X-windows
.SH SYNOPSIS
.B xpt [-s]
.SH DESCRIPTION

.I Xpt
displays an X periodic table. By clicking on the elements more
info on them is obtained. 

.SH COMMAND LINE OPTIONS

-s	Select atom coloring according to structure

.SH NOTES ON DATA

All data fields are described by clicking on the help button, and are 
pretty self-explanatory. A few notes about the less obvious fields:

Lattice a is the lattice constant of the solid crystal

Crystal type is the abbreviation of the lattice type for the element
in solid phase.

c/a ratio is actually the angle alpha for an RHL lattice and,
the b/a ratio in ORC.

Debye temp is the mean Debye temperature. A minus in the Debye 
temperature means a low temperature determination, not a negative value !

These data fields and the electronic configuration are all taken from
Aschroft-Mermin: Solid state physics.

The data on elements 104 - 109 is from 
http://www.cchem.berkeley.edu/Table/index.html.
The very recent data on elements Z>110 has been obtained from
Physics News Updates (ftp://ftp.hep.net/), which in turn are based 
on reports in the daily press and from research laboratories.

The (unconfirmed) data on element 114 is from Science, 23 January 1999.

.SH CAVEAT

The data has been written in by hand, and has not been checked 
systematically. Please report any errors you find to
kai.nordlund@helsinki.fi.

.SH AUTHORS

Joel P. Lord
.br
Kai Nordlund, kai.nordlund@helsinki.fi.
